import '../../marianumconnect_query.dart';
import 'timetable_get_schoolyear_response.dart';

class TimetableGetSchoolyear extends MarianumConnectQuery {
  TimetableGetSchoolyear({super.dio});

  Future<TimetableGetSchoolyearResponse> run() =>
      getObject('timetable/schoolyear', TimetableGetSchoolyearResponse.fromJson);
}
